{
  "id": 3378801,
  "name": "People of the State of Illinois, Defendant in Error, v. J. Livert Kelly, Plaintiff in Error",
  "name_abbreviation": "People v. Kelly",
  "decision_date": "1941-06-09",
  "docket_number": "Gen. No. 41,646",
  "first_page": "538",
  "last_page": "539",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 538"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 456,
    "ocr_confidence": 0.495,
    "sha256": "440f4b42569335c538861cfcbbae285cc4e2c5d59bc65a7c9cc683e8e56d1d11",
    "simhash": "1:afa09921daea82d9",
    "word_count": 75
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. J. Livert Kelly, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Howard D. Geter and Jos. E. Clayton, Jr., for plaintiff in error; Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. J. Livert Kelly, Plaintiff in Error.\nGen. No. 41,646.\nopinion filed June 9, 1941;\nrehearing denied June 23, 1941.\nHoward D. Geter and Jos. E. Clayton, Jr., for plaintiff in error; Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0538-02",
  "first_page_order": 566,
  "last_page_order": 567
}
